.row {
  display:-ms-flexbox;
  -ms-flex-wrap:wrap;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .sidenav .container {
 
  max-width:100%;
  }

img.sclose {
    width: 20px;
    height: 20px !important;
}

#fullsearch {
  border:1px solid red;
  display:block;
  overflow:hidden;
}

#searchbox {
  position:absolute;
  left:0;
  top:50%;
  left:40%;
}


}




